Subject: New Reply Received - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 20:57:06 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div><br></div>What else do I have to submit??<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: sumit patel &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><b>Date:</b> 25 September 2020 at 4:27:19 PM GMT+3<br><b>To:</b> <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br><b>Subject:</b> <b>Fwd: [#1507653] - Landmark Group</b><br><br>
</div>
<div dir="ltr"><span></span></div>
<blockquote><div dir="ltr">

<div><br></div>What’s the status??<div><br></div>
<div>Is case open or again I have to ask for new case ??</div>
<div><br></div>
<div>I think this would be my last shopping with Babyshop cause of problems of your end leading me struggling this much .</div>
<div><br></div>
<div>
<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr">
<b>From:</b> sumit patel &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><b>Date:</b> 24 September 2020 at 12:49:09 AM GMT+3<br><b>To:</b> Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><b>Subject:</b> <b>Re: [#1507653] - Landmark Group</b><br><br>
</div></blockquote>
<div dir="ltr"><span></span></div>
<blockquote><div dir="ltr">

<div><br></div>First of all I am following up since last 10 days and only one mail I received in reply..<div><br></div>
<div>Today you people are giving only short period of time for reply else case will be closed was inappropriate.</div>
<div><br></div>
<div>Anyways required statement attached herewith with.</div>
<div><br></div>
<div>Bank transaction IDs I shared many times in the past </div>
<div><br></div>
<div>
<div><span style="background-color: rgba(255, 255, 255, 0)">In the morning <a dir="ltr" style="-webkit-text-decoration-color: rgba(0, 0, 0, 0.258824)" rel="noreferrer">7.00 am</a>, I made transactions of 29.21 KD which was deducted but order was not confirmed is <a dir="ltr" rel="noreferrer">025330003554</a></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">And Merchant ID : 159962553200054144</span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">While I made second transaction in the evening ID : 025330030193 on which order was confirmed and I received item too</span></div>
</div>
</div></blockquote>
<blockquote><div dir="ltr"></div></blockquote>
</div>
</div></blockquote>
<blockquote><div dir="ltr"></div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043151129107'>Download-99CD6D70-CCAD-407B-886D-BAA1EE62F311.pdf</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043151129108'>image1.png</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043151129109'>image2.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507653